Bug 135945 - Visual tearing in right-most columns on S3 Savage
Visual tearing in right-most columns on S3 Savage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 16:34 EDT by Jonathan McGee
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 11:09:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X Configuration File (2.85 KB, text/plain)
2004-10-15 16:35 EDT, Jonathan McGee
no flags Details
Photograph of problem (25.12 KB, image/jpeg)
2004-10-18 11:53 EDT, Jonathan McGee
no flags Details

  None (edit)
Description Jonathan McGee 2004-10-15 16:34:12 EDT
Description of problem:
On my HP Pavilion ZT1180, there is a visible tearing of the three
right-most columns of the LCD.  This is present in both Fedora Core 3
Tests 2 and 3 (fresh installation of Test 2, upgrade from Core 2 to
Test 3), but was not visible in Federa Core 2 (so assuming a result of
the new version of X).

Will attach a screenshot once I familiarize myself with bugzilla.

Version-Release number of selected component (if applicable):
xorg-x11-6.8.1-4

How reproducible:
Always
Comment 1 Jonathan McGee 2004-10-15 16:35:25 EDT
Created attachment 105305 [details]
X Configuration File

X Configuration file from the computer with problem in question
Comment 2 Jonathan McGee 2004-10-18 11:53:11 EDT
Created attachment 105386 [details]
Photograph of problem
Comment 3 Mike A. Harris 2005-03-06 19:07:14 EST
Update to the latest updates for FC3, and if the problem persists,
please attach your current X config file and log file.

Setting status to "NEEDINFO", awaiting testing update.
Comment 4 Mike A. Harris 2005-04-15 11:09:43 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.